Sicherheitslücken in Online-Lern-Plattformen

Lesen Sie den originalen Artikel: Sicherheitslücken in Online-Lern-Plattformen


Das Check Point Research Team warnt Lehrer, Schüler und Studenten weltweit vor Sicherheitslücken in Online-Lern-Plattformen. Drei beliebte und häufig genutzte Word-Press-Plugins sind betroffen: LearnPress, LearnDash und LifterLMS.

 

Advertise on IT Security News.


Lesen Sie den originalen Artikel: Sicherheitslücken in Online-Lern-Plattformen